@charset 'utf-8';

html { font-size: 62.5%; }

html,body {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  word-break: break-all;
}

body {
  width: 100%;
  height: 100%;
	font-size: 1.7rem;
	line-height: 1.6;
  font-family: "IBM Plex Sans JP","Hiragino Kaku Gothic ProN", Meiryo, "MS PGothic", sans-serif;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  background-color: #ffffff;
}

* {
  position: relative;
	box-sizing: border-box;
}


/*------------------------------------------------

共通内容の定義

------------------------------------------------*/

section {
  margin: 0;
  padding: 0;
}

section h1 {
  margin: 0;
  padding: 0 0 5rem 0;
  text-align: center;
  font-size: 4rem;
}

section figure {
  margin: 0;
  padding: 0;
}

section img {
  width: 100%;
  height: auto;
}

section p.textblock,
section div.textblock,
section ul.textblock {
  margin: 0 10%;
}

section ul.textblock {
  list-style: none;
  padding: 0;
}

section p.textblock::after,
section div.textblock::after,
section ul.textblock::after {
	content: "";
	display: block;
	clear: both;
}

section ul.listul {
  list-style: none;
  padding: 0;
}

section ul.listul li {
  margin: 0 0 10px 0;
  padding: 0 0 0 1.2rem;
}

section ul.listul li:last-of-type {
  margin-bottom: 0;
}

section ul.listul li::after{
	content: '●';
	display: block;
	position: absolute;
	top: .6rem;
	left: 0px;
	width: 2rem;
	font-size: .8rem;
}

.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb100 { margin-bottom: 100px !important; }

a:link,
a:visited {
	 color: #575744;
	 text-decoration: none;
	 border-bottom:1px solid #575744;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
}
a:hover {
	 border-bottom:1px solid transparent;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*表紙*/

.kv {
  height: 80vh;
  position: relative;
  z-index: 1;
}

.kv h1 {
  position: fixed;
  top: 10px;
  left: 10px;
	z-index: 1;
  display: block;
  overflow: hidden;
  margin: 0;
  padding-top: 100px;
  height: 0 !important;
  line-height: 250%;
  width: 70px;
  background: url(../img/logo.webp) center center no-repeat;
  background-size: 100%;
}

.kv .kv_image {
	z-index: 0;
  margin: 5vh auto 0 auto;
  padding: 0;
  width: 100%;
  text-align: center;
}

.kv .kv_image img:nth-of-type(1) {
  z-index: 2;
  position: absolute;
  width: auto;
  height: 75vh;
	opacity: 0;
	-webkit-animation: kv_image_anime 0.5s forwards .1s;
	animation: kv_image_anime 0.5s forwards .1s;
}

.kv .kv_image img:nth-of-type(2) {
  z-index: 1;
  position: relative;
  width: auto;
  height: 75vh;
	opacity: 0;
	-webkit-animation: kv_image_anime 0.5s forwards;
	animation: kv_image_anime 0.5s forwards;
}

@keyframes kv_image_anime {
	100% { opacity: 1; }
}


.test {
  position: absolute;
  top: 10px;
  right: 20px;
  border: 1px solid #ff3300;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*理念、指針など*/

.philosophy {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  container-type: inline-size;
}

.philosophy .philosophy_text {
  font-size: 1.8rem;
  line-height: 1.8;
}

.philosophy .contents {
  margin: 0;
  padding: 100px 0 100px 0;
  padding-left: 30%;
  padding-right: 50px;
  background-color: #383c41;
  color: #ffffff;
}

.philosophy .contents:nth-of-type(2n) {
  padding-left: 50px;
  padding-right: 30%;
}

.philosophy .contents:nth-of-type(3),
.philosophy .contents:nth-of-type(4) {
  background-color: #7a6b4d;
}

@container (min-width: 1800px) {
	.philosophy .contents{
		padding-left: calc(100% - 630px);
	}
	.philosophy .contents:nth-of-type(2n){
		padding-right: calc(100% - 630px);
	}
}

.philosophy .contents:nth-of-type(1) {
	background: url(../img/philosophy_top_bgphoto.webp) center center no-repeat;
	background-size: cover;
}

.philosophy .contents:nth-of-type(4) {
	background: url(../img/philosophy_under_bgphoto.webp) center center no-repeat;
	background-size: cover;
}

.philosophy h2 {
  margin: 50px 0 10px 0;
  padding: 0;
}

.philosophy h2:first-of-type {
  margin-top: 0;
}

.philosophy h2 i {
  margin: 0;
  padding: .2rem 1.5rem;
  display: inline-block;
  background-color: #ffffff;
  color: #000000;
  font-style: normal;
  font-size: 1.6rem;
}

.philosophy h2::before {
  content: '';
  display: block;
  position: absolute;
  top: 52%;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ffffff;
}

.philosophy .sisin {
  margin: 0;
  padding: 0;
  list-style: none;
}

.philosophy .sisin li {
  margin: 0 0 10px 0;
  padding: 0 0 0 2em;
}

.philosophy .sisin li::after {
  content: '一、';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*作業服製作*/

section:has(.workwear) {
  margin: 0;
  padding: 100px 0 100px 0;
  background-color: #c6c6c6;
}

.workwear {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1000px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*物流機器*/

section:has(.logistics) {
  margin: 0;
  padding: 100px 0 100px 0;
  background-color: #08c2c4;
}

.logistics {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1000px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*古着・ハンドメイド*/

section:has(.handmade) {
  margin: 0;
  padding: 100px 0 100px 0;
  background-color: #fbf1f1;
}

.handmade {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1000px;
}

.handmade .logo {
  float: left;
  width: 200px;
  margin-right: 20px;
}

.handmade .info {
  padding: 20px;
  display: grid;
  grid-template-columns: 150px 1fr;
  grid-gap: 10px;
  align-items: center;
  background-color: #ffffff;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*企業概要*/

section:has(.profile) {
  margin: 0;
  padding: 100px 0 100px 0;
  background-color: #6d6457;
  color: #ffffff;
}

.profile {
  margin: 0 auto;
  padding: 0 10px;
  max-width: 1000px;
}

.profile dl {
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: 12rem 1fr;
  grid-gap: 15px 0;
}

.copy {
  position: absolute;
  bottom: -90px;
  width: calc(100% - 30px);
  font-size: 1.2rem;
  text-align: center;
}



/*------------------------------------------------

スマホ調整

------------------------------------------------*/

@media (max-width: 800px) {

.kv {
  height: auto;
	margin-bottom: 4vh;
}

.kv .kv_image img:nth-of-type(1) {
  height: 55vh;
}

.kv .kv_image img:nth-of-type(2) {
  height: 55vh;
}

/**/

.philosophy {
  grid-template-columns: 1fr;
}

.philosophy .contents {
  padding-left: 20%;
}

.philosophy .contents:nth-of-type(2n) {
  padding-left: 50px;
  padding-right: 20%;
}

/**/

.handmade .logo {
	margin: 0 auto 20px auto;
	display: block;
  float: none;
  width: 50%;
}

.handmade .info {
  grid-template-columns: 1fr;
}

.handmade .info img {
  width: 50%;
}

/**/

.profile dl {
  margin: 0 20px;
  grid-template-columns: 1fr;
  grid-gap: 0 0;
}

.profile dt {
  margin: 0;
  padding: 0;
  font-weight: bold;
  font-size: 2rem;
}

.profile dd {
  margin: 0;
  padding: 0 0 20px 0;
}

}


